<?php

/**
* @author    Eric Sizemore <admin@domainportfolio.us>
* @package   Domain Name Portfolio
* @link      www.domainportfolio.us
* @version   1.5.2
* @copyright (C) 2006 - 2009 Eric Sizemore
* @license   http://www.domainportfolio.us/docs/license.html GNU Public License
* @file      ./install/mysql-upgrade.php
*/

// ################################################################################
if (!is_object($db))
{
	exit;
}

$schema['ALTER']['query']['domains'] = "ALTER TABLE " . TABLE_PREFIX . "domains ADD keywords TEXT NOT NULL AFTER description";
$schema['ALTER']['explain']['domains'] = 'Table <strong>' . TABLE_PREFIX . 'domains</strong> altered, added <strong>keywords</strong>';
$schema['ALTER']['query']['categories'] = "ALTER TABLE " . TABLE_PREFIX . "categories ADD keywords TEXT NOT NULL DEFAULT '' AFTER description";
$schema['ALTER']['explain']['categories'] = 'Table <strong>' . TABLE_PREFIX . 'categories</strong> altered, added <strong>keywords</strong>';

?>